> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vocalistic.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Invitations



## OpenAPI

````yaml /api-reference/openapi.json get /v1/invitations
openapi: 3.1.0
info:
  description: ''
  title: Vocalistic API
  version: 1.0.0
servers:
  - url: https://api.vocalistic.ai
security: []
paths:
  /v1/invitations:
    get:
      tags:
        - Team
      summary: List Invitations
      operationId: apps_organization_api_team_list_invitations
      parameters:
        - in: query
          name: cursor
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Cursor
        - in: query
          name: limit
          required: false
          schema:
            default: 50
            maximum: 100
            minimum: 1
            title: Limit
            type: integer
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/InvitePage'
          description: OK
      security:
        - ApiKeyAuth: []
        - UserSessionAuth: []
components:
  schemas:
    InvitePage:
      properties:
        data:
          items:
            $ref: '#/components/schemas/InviteOut'
          title: Data
          type: array
        next_cursor:
          anyOf:
            - type: string
            - type: 'null'
          title: Next Cursor
      required:
        - data
        - next_cursor
      title: InvitePage
      type: object
    InviteOut:
      properties:
        created_at:
          format: date-time
          title: Created At
          type: string
        email:
          title: Email
          type: string
        expires_at:
          format: date-time
          title: Expires At
          type: string
        id:
          title: Id
          type: string
        role:
          title: Role
          type: string
      required:
        - id
        - email
        - role
        - expires_at
        - created_at
      title: InviteOut
      type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.